.cell_tooltip {
  max-width: 15rem;
}/* Color Palette */
:root {
  --dropdown-selected-bg-color: #dff0db;
  --tab-active: #498e2b;
  --primary-active: #498e2b;
  --tab-hovered: #dfe2e6;
  --border-light-color: #e4e4e4;
  --light-backdrop-bg-color: rgba(0, 0, 0, 0.5);
  --close-icon-light: #888;
  --joy-ride--body: #333;
  --dot-bg-color: #e0e0e0;
  --dot-active-bg-color: #4caf50;
  --back-button-color: #bdbdbd;
  --green-color-4: #3f7b25;
  --message-success-stroke-color: #a5d192;
  --toast-border-error: #f1b5b7;
  --light-theme-text-color: #4a4a4a;
  --dark-theme-text-color: #ffffffde;
  --unapproved-lane-bg: var(--color-orange-100, #fffcf8);
  --navbar-active-border-color: #5cb335;
  ---box-shadow-color: #00000029;
  --grey-50: #727272;
  --navbar-divider-color-all: #727272;
  --input-grey-disabled: #cccccc;
  --kpi-success: #498e2b;
  --badge-success: 73, 142, 43;
  --kpi-error: #cb282e;
  --grey-background: #f7f7f7;
  --grey-background-light: #f7f7f7;
  --grey-background-dark: #3a3838;
  --error-cell-border-color: #e02525;
  --orange-cell-border-color: #b86a0f;
  --purple-cell-border-color: #632494;
  --light-theme-bg: #ffffff;
  --dark-theme-bg: #1f1f21;
  --link-txt-color: #0369a3;
  --toast-dark-border-yellow: #f9d250;
  --kpi-light-box-shadow: #00000029;
  --kpi-dark-box-shadow: transparent;
  --dark-input-placeholder-color: rgba(255, 255, 255, 0.6);
  --light-input-placeholder-color: #8a93a2;
  --dark-input-bg-color: #3a3838;
  --light-input-bg-color: #ffffff;
  --dark-menu-list-bg-color: #2d2c2c;
  --dark-menu-list-setting-bg-color: #242527;
  --light-menu-list-setting-bg-color: #f7fff3;
  --light-options-bg-color: #dff0db;
  --light-options-bg-color-selected: #8dca7e;
  --dark-options-bg-color: #4a4a4a;
  --dark-input-border: 1px solid #4a4a4a;
  --light-input-border: 1px solid #cccccc;
  --input-active-color: #8dca7e;
  --input-active-bg-color: #498e2b;
  --warning-status-text: #b86a0f;
  --input-active-bg-color: #498e2b;
  --menu-hover-text-color: #498e2b;
  --sub-label-color: #929292;
  --light-sub-menu-hover-color: #dff0db;
  --dark-sub-menu-hover-color: #242527;
  --light-menu-shadow: #00000040;
  --dark-menu-shadow: #ffffff40;
  --light-menu-bg-color: #fff;
  --dark-menu-bg-color: #1c1d1f;
  --dark-menu-list-bg-color: #000;
  --light-menu-list-bg-color: #f7fff3;
  --dark-icon-button-text-color: #f1f1f1;
  --light-icon-button-text-color: #4a4a4a;
  --light-icon-color: #727272;
  --dark-icon-color: #f1f1f1;
  --light-accordion-bg-color-landed-cost: #fff;
  --dark-accordion-bg-color-landed-cost: rgba(255, 255, 255, 0.0509803922);
  --message-background: rgb(9 9 11);
  --input-error: #ffd8d8;
  --textarea: #1c1c1c;
  --hts-purple: #632494;
  --cell-border: #babfc7;
  --scenario-amount: #181818;
  --toast-border-background-error: #ffebed;
  --toast-dark-background-yellow: #fec;
  --header-divider: #ccc;
  --color-ag-data-color: #181d1f;
  --Charts-Purple-100: #ede3f4;
  --gen-ai-border-color: #cccccc;
}

._light-theme_1bhxm_86 {
  --dropdown-selected-bg-color: #dff0db;
  --user-message-bg-color: var(--grey-background-light);
  --theme-text-color: var(--light-theme-text-color);
  --scenario-summary-amount: var(--scenario-amount);
  --active-color: var(--input-active-color);
  --active-bg-color: var(--input-active-bg-color);
  --kpi-card-bg: var(--light-theme-bg);
  --input-placeholder-color: var(--light-input-placeholder-color);
  --input-bg-color: var(--light-input-bg-color);
  --input-menu-list-bg-color: var(--light-input-bg-color);
  --input-options-bg-color: var(--light-options-bg-color);
  --input-options-bg-color-selected: var(--light-options-bg-color-selected);
  --input-text-color: var(--dark-input-bg-color);
  --input-border: var(--light-input-border);
  --kpi-box-shadow: 0px 0px 4px 0px var(--kpi-light-box-shadow);
  --menu-list-bg-color: var(--light-menu-list-bg-color);
  --menu-list-setting-bg-color: var(--light-menu-list-bg-color);
  --menu-shadow: var(--light-menu-shadow);
  --menu-bg-color: var(--light-menu-bg-color);
  --menu-hover-color: var(--menu-hover-text-color);
  --sub-menu-hover-color: var(--light-sub-menu-hover-color);
  --cui-success-rgb: var(--badge-success);
  --icon-button-text-color: var(--light-icon-button-text-color);
  --unapproved-lane-bg: var(--color-orange-100, #fffcf8);
  --icon-color: var(--light-icon-color);
  --accordion-bg-color: var(--light-accordion-bg-color-landed-cost);
  --navbar-item-color-border-selected: var(--navbar-active-border-color);
}

._dark-theme_1bhxm_116 {
  --dropdown-selected-bg-color: #dff0db;
  --user-message-bg-color: var(--grey-background-dark);
  --theme-text-color: var(--dark-theme-text-color);
  --scenario-summary-amount: var(--dark-theme-text-color);
  --kpi-box-shadow: 0px 0px 4px 0px var(--kpi-dark-box-shadow);
  --active-color: var(--input-active-color);
  --active-bg-color: var(--input-active-bg-color);
  --input-border: var(--dark-input-border);
  --kpi-card-bg: var(--dark-theme-bg);
  --input-bg-color: var(--dark-input-bg-color);
  --input-options-bg-color-selected: var(--light-options-bg-color-selected);
  --input-text-color: var(--light-input-bg-color);
  --input-placeholder-color: var(--dark-input-placeholder-color);
  --input-menu-list-bg-color: var(--dark-input-bg-color);
  --input-options-bg-color: var(--dark-options-bg-color);
  --menu-shadow: var(--dark-menu-shadow);
  --menu-bg-color: var(--dark-menu-bg-color);
  --menu-list-bg-color: var(--dark-menu-list-bg-color);
  --menu-list-setting-bg-color: var(--dark-menu-list-setting-bg-color);
  --menu-hover-color: var(--menu-hover-text-color);
  --sub-menu-hover-color: var(--dark-sub-menu-hover-color);
  --cui-success-rgb: var(--badge-success);
  --icon-button-text-color: var(--dark-icon-button-text-color);
  --unapproved-lane-bg: rgb(31, 31, 33);
  --icon-color: var(--dark-icon-color);
  --accordion-bg-color: var(--dark-accordion-bg-color-landed-cost) !important;
  --navbar-item-color-border-selected: var(--navbar-active-border-color);
}

._tag-label_1bhxm_146 {
  border-radius: 15rem;
  padding: 4px 9px;
  font-size: 13px;
}

._custom-height_1bhxm_152 {
  height: 1.5rem !important;
  width: auto;
  justify-content: center;
  align-items: center;
}

._ai__primary_1bhxm_159 {
  background-color: #812fc1;
  color: white;
}
._ai__secondary_1bhxm_163 {
  color: #812fc1;
  background-color: #f5ecfd;
}
._ai__bordered_1bhxm_167 {
  border: 1px solid #d3adf7;
}

._success__primary_1bhxm_171 {
  background-color: #3f7b25;
  color: white;
}
._success__secondary_1bhxm_175 {
  color: #3f7b25;
  background-color: #dff0db;
}
._success__bordered_1bhxm_179 {
  border: 1px solid #a5d192;
}

._error__primary_1bhxm_183 {
  background-color: #bf494e;
  color: white;
}
._error__secondary_1bhxm_187 {
  color: #bf494e;
  background-color: #ffebed;
}
._error__bordered_1bhxm_191 {
  border: 1px solid #f1b5b7;
}

._alert__primary_1bhxm_195 {
  background-color: #b86a0f;
  color: white;
}
._alert__secondary_1bhxm_199 {
  color: #b86a0f;
  background-color: #ffeecc;
}
._alert__bordered_1bhxm_203 {
  border: 1px solid #f9d250;
}

._info__primary_1bhxm_207 {
  background-color: #024870;
  color: white;
}
._info__secondary_1bhxm_211 {
  color: #024870;
  background-color: #e0eaff;
}
._info__bordered_1bhxm_215 {
  border: 1px solid #9bb5fd;
}

._disabled__primary_1bhxm_219 {
  background-color: #4a4a4a;
  color: white;
}
._disabled__secondary_1bhxm_223 {
  color: #4a4a4a;
  background-color: #f1f1f1;
}
._disabled__bordered_1bhxm_227 {
  border: 1px solid #cccccc;
}
._disabled__sm_1bhxm_230 {
  height: 1.25rem;
  font-size: 0.75rem;
}

._basic__primary_1bhxm_235 {
  background-color: #f1f1f1;
  color: #4a4a4a;
}
._basic__secondary_1bhxm_239 {
  color: #4a4a4a;
  background-color: #ffffff;
}
._basic__bordered_1bhxm_243 {
  border: 1px solid #cccccc;
}

._tag-label-table_1bhxm_247 {
  height: 1.5rem;
  padding: 0 0.5625rem !important;
}

._extrapolated-cell-renderer_1bhxm_252 {
  height: 1.5rem;
}